Inner Space - Bug - Static Analysis #1147

LSModule SDK 20: C6340 Incorrect type passed as parameter in call to function
2014-01-21 01:22 PM - CyberTech

Status: New Start date: 2014-01-21
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description
C6340 Incorrect type passed as parameter in call to function

Mismatch on sign: 'unsigned int' passed as _Param_(3) when some signed type is required in call to 'sprintf'.

LSMMySAQL - Ismodule.h (Line 478)

History

#1 - 2014-01-21 01:23 PM - CyberTech
- Related to Bug - Static Analysis #1145: LSModule SDK 20: C28182 Dereferencing a copy of a null pointer added

#2 - 2014-01-21 01:24 PM - CyberTech
- Related to deleted (Bug - Static Analysis #1145: LSModule SDK 20: C28182 Dereferencing a copy of a null pointer)

#3 - 2014-03-19 07:48 PM - CyberTech
- Tracker changed from Bug to Bug - Static Analysis
